

Message to Shareholders




We've strengthened our position as
an industry leader. The merger of
FirstEnergy and Allegheny Energy
expands our utility customer base by
35 percent, increases our generating
resources by 70 percent, and creates
more opportunities to grow our retail
generation sales.

In addition, with our contiguous service areas
and strategically located power plants, we have
                                                       
an ideal platform for creating operating efficiencies
                                                       
and delivering greater value to our shareholders.

Our 10 utilities serve six million customers in
six states, making FirstEnergy the largest electric
system in the United States based on customers
served. And, we control one of the nation's
largest, cleanest and most diversified generating
fleets  approximately 24,000 megawatts (MW)
of capacity including nuclear, coal, natural gas,
wind and pumped storage.

The merger more than doubles our highly efficient,      Through this combination, we're creating a premier
supercritical coal capacity, improves the overall       regional energy provider  stronger, more flexible
environmental performance of our entire fleet, and      and better equipped to meet the challenges that
increases the generation output we have available       lie ahead. And I'm confident our employees will
to sell at market-based prices by almost 40 percent.    deliver on the promise of the merger by working
This larger, more efficient fleet also provides         together to achieve a wide range of operating
opportunities to grow our business as we expand         efficiencies and improvements.
into new markets with a stronger, more focused
competitive operation.
4




Producing Consistent
and Sustainable Results


As we took steps to secure the necessary                     outstanding reliability performance, we received
                                                             PA Consulting Group's 2010 ReliabilityOneTM Award
merger approvals, we continued to make
                                                             in the Midwest Region.
solid progress in strengthening the
                                                             We're taking steps to further enhance the operational
performance of our business units and
                                                             performance of our competitive generating fleet. For
our overall financial position.
                                                             example, we announced plans to replace the reactor
                                                             head at the Davis-Besse Nuclear Power Station during
With completion of the Air Quality Compliance
                                                             an outage scheduled for the fall of this year, accelerating
project at the W.H. Sammis Plant, we expect lower
                                                             the original replacement timetable by almost three years.
capital expenditures in the future. In addition, we
produced $215 million in cash through the sale of
the Sumpter Plant in Michigan and a 6.65 percent
interest in the power generated by the facilities of the
Ohio Valley Electric Corporation. And, we continue
to evaluate opportunities to divest other non-core assets.

We increased our liquidity by more than $400 million.
We also completed a $350 million term loan agreement
for Signal Peak, the Montana coal mine in which
we have an equity investment, with the proceeds
used to pay down our revolving credit facility. In
addition, we refinanced or remarketed more than              Employees at our Customer Contact Centers handled more
$700 million of pollution control revenue bonds              than 10.8 million customer calls in 2010  with three out of four
                                                             customers rating the interactions as excellent.
and, importantly, generated approximately
$3.1 billion in cash from operations.

On the regulated side of our business, electricity           In addition, the Nuclear Regulatory Commission
deliveries increased nearly 6 percent in 2010                accepted our application to renew Davis-Besse's
compared with the previous year, reflecting the              operating license  an important step toward
moderate recovery of the economy and favorable               keeping this asset productive for years to come.
weather. Deliveries to industrial customers were
                                                             We also lowered costs and enhanced our operating
up 8 percent  primarily related to increased activity
                                                             flexibility by reducing operations at our smaller,
in the steel, automotive and related industries  and
                                                             coal-fired plants located along Lake Erie. And, despite
have recovered to about 90 percent of 2007's
                                                             our best efforts to overcome a number of challenges, we
pre-recession levels. Residential usage was at its
                                                             cancelled plans to repower our R.E. Burger Plant with
highest level in nearly a decade, primarily due to
                                                             biomass. These actions were taken in response to the
warmer-than-normal weather in the summer.
                                                             economy's impact on power markets.
We also achieved solid results for transmission
and distribution reliability. In recognition of our
In addition, we are nearing completion of our               Building on this progress, FES continues to execute
effort to consolidate our transmission operations           a competitive retail strategy that combines the
into the PJM Interconnection. Recent filings with           strength of our low-cost, efficient fleet of power
the Federal Energy Regulatory Commission keep               plants with a focused sales effort. The addition
us on track to meet our June 1, 2011, target date.          of the Allegheny Energy generating fleet further
                                                            enhances our retail strategy by substantially increasing
Safety remains a key priority in every facet of our
                                                            our available product and expanding the markets
business. Employees throughout our Company strive
                                                            into which we can effectively and efficiently deliver
to achieve an accident-free workplace by taking
                                                            that generation. With our generating plants located
personal responsibility for their safety as well as the
                                                            within or near these markets, we target customers
safety of their coworkers. I'm especially proud of our
                                                            whose usage is closely aligned with the capabilities
Ohio Edison and Penn Power employees, who reached
                                                             of our generating fleet.
a significant safety milestone by working more than
six million hours without a lost-time accident  among      Several recent initiatives also are expected to help
the best safety performances in our industry.               us expand our customer base in 2011 and beyond.
                                                            Working in partnership with ChamberChoice 
                                                            a group purchasing firm representing more than
                                                            90 Pennsylvania chambers of commerce  FES has
Pursuing Strategic,                                         enrolled more than 8,000 chamber members
                                                            in western Pennsylvania. In addition, FES is
Generation-Backed                                           expanding into new markets outside our traditional
                                                            utility service areas by acquiring retail customers
Sales Opportunities                                         in southern Ohio, Michigan and Illinois.


We continue to strengthen our competitive
position as we grow our retail business.

During the year, our competitive subsidiary, FirstEnergy
Solutions (FES), achieved a sixfold increase in the
amount of electricity it sold to governmental aggregation
groups  from 1.9 million megawatt-hours (MWH)
to 12.8 million MWH  and more than doubled direct
retail sales, primarily to industrial and commercial
customers. FES is now one of the largest retail
suppliers of electricity in the country.

                                                         




Successful Transition
to Competitive Markets


We completed the transition to fully                              January 2011. While base distribution rates will remain
                                                                  in place, the plan enables us to recover costs necessary
competitive retail markets for electricity
                                                                  to maintain and enhance our distribution system. In
in Pennsylvania.
                                                                  addition, the plan provides rate stability for customers,
                                                                  outlines support for energy efficiency, and encourages job
In January of this year, Met-Ed, Penelec and our
                                                                  creation and economic development in our communities.
newly acquired West Penn Power utility began
offering market rates for generation  set through
wholesale power purchases  to customers who do
not choose alternative suppliers.

With this process now in place throughout our
Pennsylvania service area, all of our utilities
outside of West Virginia now offer customers
market-based pricing for generation.

In Ohio, the Public Utilities Commission approved
our three-year stipulated Electric Security Plan
(ESP), which was supported by a broad coalition
representing residential, business and low-income
customers. Under this plan, the generation portion
of electric rates for the period of June 2011 through
May 2014 will be determined through a competitive
bidding process. The first of these auctions occurred
in October 2010 and the second took place in






Protecting the Environment



We continue to work to minimize                                   The project was recognized as the industry's
                                                                  construction project of the year at the 2010 Platts
the impact of our operations on the
                                                                  Global Energy Awards and received honors from
environment while meeting our customers'
                                                                  Power Engineering magazine.
needs for safe, reliable electricity.
                                                                  We also continue to pursue new sources of clean,
                                                                  renewable energy and other opportunities to meet our
With the completion of our merger with Allegheny
                                                                  customers' energy needs in an environmentally sound
Energy, more than 80 percent of our fleet is non-
                                                                  manner. For example, in collaboration with Ballard
emitting nuclear, low-emitting natural gas and
                                                                  Power Systems of Vancouver, British Columbia,
scrubbed coal. And, with our hydroelectric,
                                                                  we began a five-year test of a one-MW hydrogen-
pumped-storage and wind resources, we have
                                                                  powered fuel cell located at our Eastlake Plant to
nearly 2,200 MW of renewable capacity available.
                                                                  better understand this technology's ability to provide
We further enhanced the environmental performance                 power during periods of peak demand.
of our generating fleet with the completion of the
$1.8 billion retrofit of our W.H. Sammis Plant  one
                                                                                          We announced plans to accelerate
of the largest emission control projects in the United
                                                                                          the replacement of the reactor head
States. Due to the dedication and cooperation                                             at our Davis-Besse Nuclear Power
of employees, contractors, suppliers and local                                            Station in Oak Harbor, Ohio, to
                                                                                          further enhance safe and reliable
communities throughout the construction process,
                                                                                          operations at the plant.
this award-winning environmental retrofit was
completed on time and under budget.




                                                                  In addition, we recently agreed to purchase
                                                                  100 MW of output from the Blue Creek Wind
                                                                  Farm  the first large-scale wind operation to begin
                                                                  construction in Ohio. By bringing our total amount
                                                                  of available wind power to nearly 500 MW, this
                                                                  project will strengthen our position as one of the
                                                                  largest providers of renewable energy in the region.

At our Eastlake Plant in Ohio, we began a multi-year test of
the world's largest utility-scale fuel cell of its kind. Dubbed
"megawatt-in-a-box," this mobile facility can provide
peaking generation when and where it's needed most.
 8




Meeting Future Challenges



We recognize that our Company and                     I'd like to thank the management teams and
                                                      employees of FirstEnergy and Allegheny Energy
industry continue to face significant
                                                      for expeditiously completing our merger and
challenges, including current soft
                                                      building a stronger foundation for our Company.
market prices for power, a slow                       I look forward to the future as we bring the many
economic recovery and uncertainty                     benefits of the new FirstEnergy to our shareholders,
around environmental requirements.                    customers and employees.

                                                      Sincerely,
In addition, renewable energy requirements that
involve intermittent solar and wind generation
will add complexity and expense to our operations.
And, compliance with rigorous energy efficiency
                                                      Anthony J. Alexander
mandates will impose considerable costs on our
                                                      President and Chief Executive Officer
customers and Company.                                March 21, 2011


However, I am confident we can address these and
other challenges by remaining focused on safety,
operational excellence and financial discipline.
And, as we build on our dual platform of regulated
and competitive businesses, we will create new
opportunities for growth across the entire electric
power value chain.




                                                      As a result of the merger, our operating companies have
                                                      more resources available to provide mutual assistance
                                                      following major storms.
